
CephFS - Backport #19206

jewel: Invalid error code returned by MDS is causing a kernel client WARNING

03/07/2017 01:28 PM - Jan Fajerski

Status: Resolved   

Priority: Normal   

Assignee: Jan Fajerski   

Target version: v10.2.8   

Release: jewel Crash signature (v2):  

Crash signature (v1):    

Description

https://github.com/ceph/ceph/pull/13831

Related issues:

Copied from CephFS - Bug #19205: Invalid error code returned by MDS is causin... Resolved 03/07/2017

History

#1 - 03/07/2017 01:28 PM - Jan Fajerski

- Copied from Bug #19205: Invalid error code returned by MDS is causing a kernel client WARNING added

#2 - 03/07/2017 02:38 PM - Jan Fajerski

- Description updated

- Status changed from New to In Progress

- Assignee set to Jan Fajerski

#3 - 04/12/2017 10:24 AM - Nathan Cutler

- Status changed from In Progress to Resolved

- Target version set to v10.2.8
